﻿html{
    background-color:#fff;
}

body{
    width:720px;/*調節*/
    margin:0 auto;
    color:#666;
    background-color:#fff;
    letter-spacing:1px;
    text-align:center;
}

div#gnavi{
    box-sizing:border-box;
    margin:0;
    padding:0;
    width:720px;/*調節*/
    height:64px;
    text-align:center;
    background-color:#fff;
}
div#gnavi div{
    display:inline;
    float:left;
    box-sizing:border-box;
    margin:2px 2px 0;
    width:120px;/*調節*/
    height:62px;
    line-height:61px;
    font-size:26px;/*調節18*/
    font-weight:bold;
    text-decoration:none;
    color:#666;
    border-right:solid 1px #ccc;
    border-bottom:solid 1px #ccc;
}
div#gnavi div#logo{
    margin:0;
    padding:0;
    width:100px;/*調節*/
    height:64px;
    background-image:url("../fig/titleback.jpg");
    border:none;
}
div#gnavi div:hover{
    color:#0f0;
    background-color:#960;
}
div#gnavi div#pageon{
    color:#fff;
    background-color:#960;
}
div#gnavi a{
    text-decoration:none;
}

div.hclear{
    clear:both;
}
div.hclear hr{
    display:none;
}
